		<div class="header-search-bar">
			<div class="container">
				<form action="index.php">
					<div class="basic-form clearfix">
						<a href="#" class="toggle"><span></span></a>

						<div class="hsb-input-1">
							<input type="text" class="form-control" name="query" placeholder="Jawatan / Syarikat ...">
						</div>

						<div class="hsb-text-1">di</div>

						<div class="hsb-container">
							<div class="hsb-input-2">
								<input type="text" class="form-control" name="loc" placeholder="Bandar / Negeri ...">
							</div>
							<div class="hsb-select">
							<input type="submit" class="btn btn-default btn-block" value="Search">
							</div>
						</div>

						<div class="visible-xs hsb-submit">
						<input type="submit" class="btn btn-default btn-block" value="Search">
						</div>
					</div>
				</form>
			</div>
		</div> <!-- end .header-search-bar -->


	</header> <!-- end #header -->